content_assist_proposals_background=44,43,44
content_assist_proposals_foreground=188,188,188
eclipse.preferences.version=1
org.eclipse.jdt.internal.ui.navigator.layout=2
org.eclipse.jdt.internal.ui.navigator.librariesnode=true
org.eclipse.jdt.ui.formatterprofiles.version=17
spelling_locale_initialized=true
useAnnotationsPrefPage=true
useQuickDiffPrefPage=true
